uuid: 1a80d989-0640-4933-894b-4cba394cf1fc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discover_teaser
    - node.type.ct_video
id: node.ct_video.field_discover_teaser
field_name: field_discover_teaser
entity_type: node
bundle: ct_video
label: 'Teaser on "Discover" block'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
